h1, h2, h3, h4 {
	font-size: 20px;
}
h5, h6 {
	font-size:13px;
	line-height:17px;
}
.leftNav {
	font-size: 13px;
	line-height: 16px;
}
.leftNav a {
	line-height:17px;
}
.content, .content p {
	font-size: 14px;
	line-height: 22px;
}
.content h3, #far_right h3 { font-size:20px; }
.rightNav {
	font-size: 13px;
	line-height: 15px;
}
.rightNav a, .internalLinks p {
	line-height:17px;
}

.internalLinks a, .internalLinks a:link {
	line-height:14px;
}
.internalLinks h1 {
	font-size:16px;
	line-height:17px;
}
.internalLinks h5 {
	font-size:15px;
	line-height:17px;
}
.contentHeader {
	font-size:15px;
	line-height:17px;
}
.footer {
	font-size:13px;
}
#op_goog_srch_btn {
font-size:14px;
height:22px;
width:145px;
}

.videoPlayer {
	font-size: 13px;
	line-height: 16px;
}
.videoPlayer a:link {
	line-height: 22px;
}
.bodyText {
	font-size: 13px;
}